Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-3736

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-3736
Last Modified 07 May 2014 07:15:32
Published 05 May 2014 01:06:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-3736

Summary

Cross-site scripting (XSS) vulnerability in the MobileUI (aka RT-Extension-MobileUI) extension before 1.04 in Request Tracker (RT) 4.0.0 before 4.0.13 allows remote attackers to inject arbitrary web script or HTML via the name of an attached file.

Vulnerable Systems

Application

  • Bestpractical Request Tracker 4.0.0

  • Bestpractical Request Tracker 4.0.1

  • Bestpractical Request Tracker 4.0.10

  • Bestpractical Request Tracker 4.0.11

  • Bestpractical Request Tracker 4.0.12

  • Bestpractical Request Tracker 4.0.2

  • Bestpractical Request Tracker 4.0.3

  • Bestpractical Request Tracker 4.0.4

  • Bestpractical Request Tracker 4.0.5

  • Bestpractical Request Tracker 4.0.6

  • Bestpractical Request Tracker 4.0.7

  • Bestpractical Request Tracker 4.0.8

  • Bestpractical Request Tracker 4.0.9

  • Bestpractical Rt-extension-mobileui 1.02


References

MLIST - [rt-announce] 20130612 Security vulnerability in RT::Extension::MobileUI

XF - rtextensionmobileui-cve20133736-xss(84963)

SECUNIA - 53799

OSVDB - 94281


Last Updated: 27 May 2016 11:05:10